AVG-864

Package openjpeg2
Status Vulnerable
Severity Low
Type denial of service
Affected 2.3.0-3
Fixed Unknown
Current 2.3.0-3 [extra]
Ticket Create
Created Fri Feb 1 11:10:28 2019
Issue Severity Remote Type Description
CVE-2019-6988 Low Yes Denial of service
An issue has been discovered in OpenJPEG <= 2.3.0. It allows remote attackers to cause a denial of service (attempted excessive memory allocation) in...